﻿@font-face {
    font-family: '3d0a39cf-115c-4800-9b1e-31c7912abfc2';
    src: url('bookresources/fonts/3d0a39cf-115c-4800-9b1e-31c7912abfc2.eot') format('embedded-opentype');
}

/* museo/azo to open sans font-face added temporarily to ensure font consistency after museo sans removal */
/* cyrillic-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'azo-sans-web';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Light.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Regular.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-SemiBold.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-Bold.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'museo-sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/bookresources/fonts/OpenSans-ExtraBold.ttf");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Dejavu Sans';
    src: url("/bookresources/fonts/DejaVuSans.ttf");
    font-weight: normal;
    font-style: normal;
}

@media print {
    .hideMe {
        display: none;
    }
}

@media only screen and (max-device-width: 623px) {
    .marketingcontent img {
        padding-left: 40px !important;
        padding-right: 40px !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .tnc-note {
        display: block !important;
    }

    .termandcondition {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .termandcondition [class*="tnc-"]{
        position: relative !important;
        padding-left: 40px !important;
        padding-right: 40px !important;
        text-align: center !important;
        word-wrap: break-word !important;
    }
}


.printTicket {
    font-family: 'Open sans', Arimo, Arial, Verdana, Tahoma;
    font-size: 12px;
    -webkit-print-color-adjust: exact;
}

    .printTicket #container {
        width: 625px;
        margin-top: 5px;
        padding-top: 3px;
    }

    .printTicket hr {
        width: 100%;
        color: #cccccc;
        background-color: #cccccc;
        height: 1px;
        border: none;
    }

        .printTicket hr.item-divider {
            color: #000000;
            background-color: #000000;
        }

.btn {
    background: #616C6B;
    border-radius: 4px;
    color: #fff;
    font-size: 10px;
    line-height: 1;
    text-decoration: none;
    display: inline-block;
    border: none;
    position: relative;
    padding: 5px 15px;
    transition: background .25s ease-out;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    font-family: 'Open Sans', 'Trebuchet MS', sans-serif;
    letter-spacing: 1px;
}

    .btn:link, .btn:visited {
        color: #FAFAFB;
    }

    .btn:hover {
        background: #616C6B;
    }

    .btn:focus {
        outline: none;
    }

    .btn .btn-txt, .btn i {
        display: inline-block;
        vertical-align: middle;
    }

.btn--uppercase {
    text-transform: uppercase;
}

.btn--min-width-1 {
    min-width: 80px;
}

.btnCalendar {
    font-size: 6px;
    padding: 3px 6px;
    margin-bottom: 2px;
}

@media (min-width: 768px) {
    .btn--min-width-1 {
        width: 80px;
    }
}

@media (max-width: 767px) {
    .btn--full-width-sm {
        display: block;
        width: 100%;
    }
}


.btn-yellow {
    color: #fff;
    background-color: #f6b413;
    border-color: #f6b413;
}

    .btn-yellow:hover {
        color: #fff;
        background-color: #DDA211;
        border-color: #DDA211;
    }

    .btn-yellow:active {
        color: #fff;
        background-color: #F8C342;
        border-color: #F8C342;
    }

.ticket-container {
    max-width: 625px;
    margin-top: 5px;
    padding-top: 3px;
}

.invalidMessage {
    font-weight: 700;
    color: #D1521D;
}